/**
 * includes
 */
/**
 * paths
 */
/**
 * colors
 */
/* ---------------------------------------- @mixins ---------------------------------------- */
/**
 * simple transitions
 */
/**
 * px to rem conversion
 */
/**
 * media querie and vars
 */
/**
 * all overrides
 */
html {
  background-color: #333333 !important; }

body {
  background-color: inherit !important; }
  body #page_wrapper {
    background-color: transparent !important; }
    body #page_wrapper .zn_pb_wrapper {
      background-color: white; }

div#single-resources {
  margin-top: 25px; }

sup {
  font-weight: 300 !important;
  font-size: 50% !important;
  top: 0px !important;
  vertical-align: super !important; }

h1.tbk__title {
  display: block;
  padding-bottom: 15px;
  padding-top: 25px;
  font-size: 20px; }
  @media only screen and (min-width: 768px) {
    h1.tbk__title {
      font-size: 24px; } }
  @media only screen and (min-width: 1024px) {
    h1.tbk__title {
      font-size: 40px; } }
  @media only screen and (min-width: 1400px) {
    h1.tbk__title {
      font-size: 58px; } }
h1.dn-heading {
  font-size: 28px;
  line-height: 1.5 !important; }
  @media only screen and (min-width: 768px) {
    h1.dn-heading {
      font-size: 32px !important; } }
  @media only screen and (min-width: 1024px) {
    h1.dn-heading {
      font-size: 55px !important; } }
  @media only screen and (min-width: 1400px) {
    h1.dn-heading {
      font-size: 64px !important; } }

h2 {
  font-family: 'Muli';
  font-weight: black; }
  h2.tbk__title {
    border-bottom: 6px solid #00b259;
    display: inline-block;
    padding-bottom: 15px;
    font-size: 22px !important; }
    @media only screen and (min-width: 768px) {
      h2.tbk__title {
        font-size: 32px !important; } }
  h2.widgettitle {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    padding-top: 25px; }
    @media only screen and (min-width: 768px) {
      h2.widgettitle {
        font-size: 20px !important; } }
    @media only screen and (min-width: 1024px) {
      h2.widgettitle {
        font-size: 24px !important; } }
    h2.widgettitle:before, h2.widgettitle:after {
      border-bottom: none; }
  h2 span {
    font-family: 'Muli';
    font-weight: black; }
  h2.greenBottom span {
    border-bottom: 6px solid #00b259;
    display: inline-block;
    padding-bottom: 25px; }

h3 {
  line-height: 1.25 !important;
  font-size: 20px; }
  h3.package-title {
    color: #00b259 !important;
    font-weight: 300;
    font-size: 16px !important; }
    @media only screen and (min-width: 1024px) {
      h3.package-title {
        font-size: 18px !important; } }
  h3 .image-boxes-title span {
    font-size: 16px !important; }
  h3.dn-heading {
    color: #00b259; }
  h3.latest_posts-title {
    font-style: normal !important; }
    h3.latest_posts-title a {
      color: black !important; }
  h3.tbk__title {
    font-weight: 800 !important; }

@media only screen and (min-width: 768px) {
  h4.greenBottom {
    font-size: 18px; } }
@media only screen and (min-width: 1024px) {
  h4.greenBottom {
    font-size: 18px; } }
h4.greenBottom span {
  border-bottom: 6px solid #00b259;
  padding-bottom: 10px; }
h4.latest_posts2-title {
  font-size: 15px !important; }

a.btn {
  margin: 0 auto;
  display: inline-block;
  font-size: 14px !important; }
  @media only screen and (min-width: 1400px) {
    a.btn {
      margin: inherit;
      font-size: 18px !important; } }

p {
  font-size: 14px; }
  @media only screen and (min-width: 768px) {
    p {
      font-size: 16px; } }

ol li {
  line-height: 1.5;
  padding: 10px 0; }

div.kl-title-block {
  margin-top: 0 !important; }

.hero-copy h1 {
  font-size: 24px !important; }
  @media only screen and (min-width: 768px) {
    .hero-copy h1 {
      font-size: 32px !important; } }
  @media only screen and (min-width: 1024px) {
    .hero-copy h1 {
      font-size: 58px !important; } }
  @media only screen and (min-width: 1400px) {
    .hero-copy h1 {
      font-size: 64px !important;
      line-height: 1.325; } }
.hero-copy h3 {
  margin-top: 15px;
  font-size: 18px !important;
  padding-top: 0 !important; }
  @media only screen and (min-width: 768px) {
    .hero-copy h3 {
      font-size: 28px !important; } }

.js .tmce-active .wp-editor-area {
  color: black !important; }

.addShadow {
  box-shadow: 1px 1px 10px 0px #acabab; }

.max600 {
  max-width: 600px;
  margin: 0 auto; }
.max700 {
  max-width: 700px;
  margin: 0 auto; }
.max800 {
  max-width: 800px;
  margin: 0 auto; }

.greenBottom h1 {
  border-bottom: 6px solid #00b259;
  display: inline-block; }

.single-cat div.pull-left {
  display: none !important; }
.single-cat .w3eden .thumbnail .media {
  display: flex !important;
  flex-direction: column; }
  @media only screen and (min-width: 768px) {
    .single-cat .w3eden .thumbnail .media {
      flex-direction: row; } }

.image-boxes-img-wrapper.img-align-left img {
  display: block !important;
  margin: 0 auto; }
  @media only screen and (min-width: 768px) {
    .image-boxes-img-wrapper.img-align-left img {
      display: inline-block !important; } }

.kl-title-block, .eluidf18d0cb0 {
  padding-bottom: 0 !important; }

a.dn-headingLink:hover {
  color: #ebb15a; }

.shadow-box .znColumnElement-innerContent {
  margin-bottom: 30px;
  box-shadow: 1px 1px 10px 0px #d7d7d7;
  padding: 20px 25px 0 25px; }
  @media only screen and (min-width: 1024px) {
    .shadow-box .znColumnElement-innerContent {
      min-height: 400px; } }
.shadow-box p {
  line-height: 1.5;
  font-size: 14px !important; }
.shadow-box h3 {
  margin-top: 0; }
.shadow-box .image-boxes {
  margin-bottom: 0; }
  .shadow-box .image-boxes img {
    display: block !important;
    margin: 0 auto; }
@media only screen and (min-width: 1024px) {
  .shadow-box {
    min-height: 325px;
    flex-direction: column;
    justify-content: space-around; } }
@media only screen and (min-width: 1400px) {
  .shadow-box {
    min-height: 325px; } }

.epole_eties h3 {
  padding-bottom: 8px !important; }
  .epole_eties h3.tbk__title {
    font-size: 20px !important;
    display: inline-block;
    border-bottom: 6px solid #00b259; }
    .epole_eties h3.tbk__title span {
      display: block; }

#eluidd47496c3 .row {
  display: flex !important;
  justify-content: space-between;
  flex-direction: column;
  align-content: center; }
  #eluidd47496c3 .row .col-sm-4 {
    width: 85%;
    margin: 25px auto; }
    @media only screen and (min-width: 768px) {
      #eluidd47496c3 .row .col-sm-4 {
        width: 30%;
        align-items: stretch; } }
  @media only screen and (min-width: 768px) {
    #eluidd47496c3 .row {
      flex-direction: row; } }
  @media only screen and (min-width: 1024px) {
    #eluidd47496c3 .row {
      min-height: 350px;
      align-items: stretch;
      width: 100%; } }

@media only screen and (min-width: 1024px) {
  #eluida7bb561f {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: center; } }
#eluida7bb561f a {
  margin: 0 20px 20px 20px !important;
  display: inline-block;
  line-height: 24px;
  min-width: 70%; }
  @media only screen and (min-width: 768px) {
    #eluida7bb561f a {
      min-width: 250px; } }
  @media only screen and (min-width: 1024px) {
    #eluida7bb561f a {
      min-width: 300px; } }
  @media only screen and (min-width: 768px) {
    #eluida7bb561f a.btn {
      font-size: 16px !important; } }
  #eluida7bb561f a.btn.btn-md {
    padding: 5px 25px !important; }

.element-scheme--light a:hover {
  color: #ebb15a !important;
  text-decoration: none !important; }

.kl-ptfsortable-item-title {
  text-transform: none !important; }

.zn-modal-form {
  max-height: 75vh !important;
  overflow: scroll !important; }

.w3eden .thumbnail {
  position: relative !important;
  top: 0 !important;
  left: 0 !important; }
  .w3eden .thumbnail .media {
    display: block !important; }
    .w3eden .thumbnail .media .w3eden .wpdm_icon {
      min-width: 25px;
      width: 30px !important; }
    .w3eden .thumbnail .media-body {
      display: inline !important; }
    .w3eden .thumbnail .media .pull-left {
      position: absolute !important;
      right: 0;
      bottom: 10px !important; }
    .w3eden .thumbnail .media .text-muted {
      display: block;
      padding: 5px 0 !important; }
  .w3eden .thumbnail a.wpdm-download-link.btn.btn-primary {
    color: #333333 !important;
    text-transform: none !important;
    background-color: white !important;
    border: 1px solid #333 !important;
    font-weight: 400 !important;
    line-height: 24px !important; }
    .w3eden .thumbnail a.wpdm-download-link.btn.btn-primary:hover {
      color: #505050 !important;
      border: 1px solid #505050 !important; }
  .w3eden .thumbnail .package-title {
    display: inline !important; }

.eluid1ce97b98 {
  min-height: 50px !important; }

.eluidc71b6bc9 {
  padding-bottom: 0 !important; }

.wpdm_icon {
  width: 30px !important;
  min-width: 30px !important; }

.w3eden .wpdm-link-template img.wpdm_icon {
  width: 30px !important;
  min-width: 25px !important; }

.ts-pt-testimonials__name {
  font-size: 16px !important;
  color: #00b259;
  font-weight: 800 !important; }
.ts-pt-testimonials__position {
  font-size: 16px !important;
  color: #444 !important;
  opacity: .75 !important; }
.ts-pt-testimonials__text {
  background: #E3E3E3 !important;
  color: black !important; }

/*
        News Combined

*/
.blog .post_details.kl-blog-item-details {
  display: none !important; }
.blog ul.itemLinks {
  display: none; }
.blog div.itemComments {
  display: none; }
.blog .kl-blog-item-bottom {
  border-bottom: none; }

div.itemList.kl-blog-list .itemHeader h3 {
  text-transform: uppercase; }

.single-post h1 {
  font-size: 22px !important; }
  @media only screen and (min-width: 768px) {
    .single-post h1 {
      font-size: 28px !important; } }
  @media only screen and (min-width: 1024px) {
    .single-post h1 {
      font-size: 28px !important; } }
  @media only screen and (min-width: 1400px) {
    .single-post h1 {
      font-size: 36px !important; } }
.single-post a.latest_posts2-viewall {
  color: black !important;
  position: initial !important;
  display: block;
  text-align: left;
  font-size: 16px;
  text-transform: uppercase;
  border-bottom: 1px solid #444;
  padding-bottom: 15px; }
.single-post ul.posts.latest_posts2-posts {
  margin-top: 20px !important; }
  .single-post ul.posts.latest_posts2-posts li h4 {
    font-size: 16px; }
  .single-post ul.posts.latest_posts2-posts li p {
    font-size: 14px !important; }

/*
    homepage
*/
@media only screen and (min-width: 768px) {
  .home .latest_posts--style4 .row.u-mb-0 {
    display: flex; } }
.home .latest_posts-post a {
  display: block; }
  .home .latest_posts-post a span.latest_posts-readon {
    color: white !important; }
    .home .latest_posts-post a span.latest_posts-readon:hover {
      color: #00b259; }
  .home .latest_posts-post a img {
    display: block;
    margin: 0 auto; }
  .home .latest_posts-post a:hover span.latest_posts-readon {
    color: #00b259 !important; }
.home .latest_posts div.clearfix.hidden-lg {
  display: none; }
.home h4 a {
  color: black !important; }
.home a.viewall {
  color: black !important;
  top: -10px !important; }
.home em.post-details {
  display: none !important; }
.home #rev_slider_9_1_wrapper {
  display: none !important; }
  @media only screen and (min-width: 768px) {
    .home #rev_slider_9_1_wrapper {
      display: block !important;
      max-height: 400px !important; } }
  @media only screen and (min-width: 1024px) {
    .home #rev_slider_9_1_wrapper {
      max-height: 550px !important; } }
.home #eluid0dbdf871 .znColumnElement {
  height: auto !important;
  margin-bottom: 20px; }
  .home #eluid0dbdf871 .znColumnElement h3.image-boxes-title {
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      .home #eluid0dbdf871 .znColumnElement h3.image-boxes-title {
        font-size: 20px; } }
    @media only screen and (min-width: 1024px) {
      .home #eluid0dbdf871 .znColumnElement h3.image-boxes-title {
        font-size: 22px; } }
    @media only screen and (min-width: 1400px) {
      .home #eluid0dbdf871 .znColumnElement h3.image-boxes-title {
        font-size: 22px; } }

/*

single default pages

*/
.page-template-default h3.tbk__title {
  font-size: 24px !important; }

/*
      Product styles

*/
.elm-portfolio-archive .kl-portfolio-category {
  display: flex;
  flex-wrap: wrap; }
.elm-portfolio-archive .kl-ptf-catlist-details p {
  font-size: 15px; }
.elm-portfolio-archive h3.kl-ptf-catlist-title {
  font-size: 16px !important;
  font-weight: 600 !important; }
@media only screen and (min-width: 768px) {
  .elm-portfolio-archive .col-sm-4 {
    width: 50%; } }
@media only screen and (min-width: 1024px) {
  .elm-portfolio-archive .col-sm-4 {
    width: 33.33333333%; } }

.kl-portfolio-category .portfolio-item {
  padding: 20px;
  box-shadow: 0 0 8px #e4e4e4; }

.portfolio-template-default.single .slick-slide {
  width: 100%;
  height: auto !important;
  max-height: 300px !important; }
  @media only screen and (min-width: 768px) {
    .portfolio-template-default.single .slick-slide {
      max-height: 300px !important; } }
  @media only screen and (min-width: 1024px) {
    .portfolio-template-default.single .slick-slide {
      max-height: 300px !important; } }
  .portfolio-template-default.single .slick-slide .image-boxes-img {
    max-height: 290px !important; }
.portfolio-template-default.single .elm-phg-slideshow.elm-phg-image {
  max-height: 300px; }
.portfolio-template-default.single .elm-phg--sld a.elm-phg-link {
  display: block;
  overflow: hidden; }
.portfolio-template-default.single .elm-phg--sld a .elm-phg-image {
  display: block;
  margin: 0 auto;
  width: auto !important;
  max-height: 210px; }
.portfolio-template-default.single .slick-arrow {
  display: none !important; }
.portfolio-template-default.single .zn_section {
  padding-top: 10px; }
.portfolio-template-default.single .zn-multiLayers-item {
  z-index: 1000 !important; }
.portfolio-template-default.single .hg-portfolio-item .portfolio-item-right {
  margin-bottom: 0 !important; }
.portfolio-template-default.single .hg-portfolio-item .hoverBorder {
  margin-bottom: 0;
  padding: 20px !important; }
  .portfolio-template-default.single .hg-portfolio-item .hoverBorder:hover:after {
    box-shadow: 0 0 0 3px #00b259 inset !important; }
.portfolio-template-default.single .row.hg-portfolio-item.portfolio-item--light .col-sm-12.col-md-5 {
  width: 60% !important; }
.portfolio-template-default.single .row.hg-portfolio-item.portfolio-item--light .col-sm-12.col-md-7 {
  width: 40% !important; }
.portfolio-template-default.single .kl-blog-post-details {
  display: none; }
.portfolio-template-default.single .zn_post_content_elemenent.no-thumb.no-title h1.page-title {
  display: none; }
.portfolio-template-default.single .zn_post_content_elemenent.no-thumb .itemBody .hoverBorder img {
  display: none !important; }
.portfolio-template-default.single .product-hero {
  max-height: 300px;
  overflow: hidden; }
.portfolio-template-default.single .acc-content.row ul {
  padding-left: 20px; }
.portfolio-template-default.single .acc-content.row .btn {
  font-size: 16px; }
.portfolio-template-default.single .body-table table tr th {
  width: 33%;
  text-align: center;
  font-weight: 400 !important; }
.portfolio-template-default.single .body-table table tr td {
  width: 33%; }
.portfolio-template-default.single .body-table table tr.table-hr th {
  font-weight: 800 !important;
  border-bottom: 1px solid #ccc; }
.portfolio-template-default.single .body-table table td {
  padding: 0px 12px;
  text-align: center; }
  .portfolio-template-default.single .body-table table td strong {
    display: block; }

.portfolio-item-overlay {
  background-color: rgba(31, 34, 37, 0.85) !important; }
  .portfolio-item-overlay-icon {
    content: url(/wp-content/uploads/2019/10/portfolioicon.png);
    border: none !important; }

.link-template-default .wpdm-download-link.btn {
  background-color: transparent;
  color: #505050 !important;
  border: 2px solid #505050;
  min-width: 180px; }
  .link-template-default .wpdm-download-link.btn:hover {
    background-color: #00b259;
    color: white !important;
    border: 2px solid #00b259;
    text-decoration: none; }
.link-template-default div.media.stack-xs {
  border: 1px solid #c1c1c1;
  padding: 12px 20px;
  width: 100%;
  margin-bottom: 20px; }
  .link-template-default div.media.stack-xs .wpdm_icon {
    display: none; }
  @media only screen and (min-width: 768px) {
    .link-template-default div.media.stack-xs {
      display: flex;
      justify-content: space-between;
      align-items: center; } }
  @media only screen and (min-width: 768px) {
    .link-template-default div.media.stack-xs .media-body .media {
      display: flex;
      align-items: center; } }
  .link-template-default div.media.stack-xs .media-body .media h3.package-title {
    margin-top: 0; }
  .link-template-default div.media.stack-xs .media-body .media span.h3-title {
    color: #535353;
    font-weight: 700; }

/*
    wood preservation page 

*/
@media only screen and (min-width: 768px) {
  #eluid1597acf0 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; } }
#eluid1597acf0 a.btn {
  margin-left: 20px !important;
  margin-bottom: 15px !important;
  min-width: 230px; }

/*
        accordion styles

*/
.zn_accordion_element .acc-title {
  padding-bottom: 8px;
  text-align: center;
  font-weight: 800 !important;
  font-size: 18px !important;
  line-height: 1.5; }
  @media only screen and (min-width: 768px) {
    .zn_accordion_element .acc-title {
      font-size: 20px !important; } }
  @media only screen and (min-width: 1024px) {
    .zn_accordion_element .acc-title {
      font-size: 22px !important; } }
.zn_accordion_element .panel.acc-group:nth-child(even) {
  background-color: #f8f8f8 !important; }
.zn_accordion_element .panel.acc-group:nth-child(odd) {
  background-color: #EAEAEA !important; }
.zn_accordion_element .acc-tgg-button {
  color: white !important;
  background-color: #00b259 !important;
  font-size: 18px !important;
  text-transform: uppercase;
  display: block; }
  @media only screen and (min-width: 768px) {
    .zn_accordion_element .acc-tgg-button {
      font-size: 22px; } }
  @media only screen and (min-width: 1024px) {
    .zn_accordion_element .acc-tgg-button {
      font-size: 26px; } }
  @media only screen and (min-width: 1400px) {
    .zn_accordion_element .acc-tgg-button {
      font-size: 30px; } }
  .zn_accordion_element .acc-tgg-button.collapsed {
    color: #444 !important;
    font-weight: 700 !important; }
    .zn_accordion_element .acc-tgg-button.collapsed:hover {
      color: #00b259 !important; }
    .zn_accordion_element .acc-tgg-button.collapsed:before, .zn_accordion_element .acc-tgg-button.collapsed:after {
      background: #505050 !important; }
  .zn_accordion_element .acc-tgg-button:hover {
    color: white !important; }
    .zn_accordion_element .acc-tgg-button:hover:before, .zn_accordion_element .acc-tgg-button:hover:after {
      background: white !important; }
.zn_accordion_element .acc-content.row {
  background-color: white !important;
  margin: 0 auto; }
  @media only screen and (min-width: 768px) {
    .zn_accordion_element .acc-content.row {
      max-width: 98%; } }
  .zn_accordion_element .acc-content.row h4 {
    color: #444;
    font-weight: 700 !important;
    border-bottom: 1px solid #959595;
    line-height: 1.75; }
    @media only screen and (min-width: 1024px) {
      .zn_accordion_element .acc-content.row h4 {
        font-size: 20px; } }
  .zn_accordion_element .acc-content.row p {
    color: #484848; }
    .zn_accordion_element .acc-content.row p strong {
      color: #333; }

.acc--style2 {
  border: none !important;
  width: 100%; }
  .acc--style2 .acc-panel-title {
    font-size: 18px !important;
    line-height: 2; }
  .acc--style2 span.acc-icon {
    width: 30px;
    height: 30px; }
  .acc--style2 .acc-content {
    padding: 10px 8px 20px 8px !important; }
  .acc--style2 .acc-tgg-button {
    color: white !important;
    background-color: #00b259 !important;
    font-size: 18px !important;
    text-transform: uppercase; }
    @media only screen and (min-width: 768px) {
      .acc--style2 .acc-tgg-button {
        font-size: 22px; } }
    @media only screen and (min-width: 1024px) {
      .acc--style2 .acc-tgg-button {
        font-size: 26px; } }
    @media only screen and (min-width: 1400px) {
      .acc--style2 .acc-tgg-button {
        font-size: 30px; } }
    .acc--style2 .acc-tgg-button.collapsed {
      background-color: transparent !important; }
      .acc--style2 .acc-tgg-button.collapsed:hover {
        background-color: #00b259 !important;
        color: white !important; }

#custom_html-2 {
  text-align: right;
  margin-bottom: 0; }

.kl-iconbox.absolute {
  position: absolute;
  top: 0; }

.zn-sidebar-widget-title:after {
  display: none; }

.scrollmagic-pin-spacer {
  padding-bottom: 0 !important; }

.eluida6a77032 {
  padding-bottom: 0 !important; }

.kl-ptfsortable-nav-item.current a {
  color: white !important; }
  .kl-ptfsortable-nav-item.current a.kl-ptfsortable-nav-link {
    color: white !important; }
.kl-ptfsortable-nav-item .kl-ptfsortable-nav-link {
  text-transform: none !important;
  font-size: 14px !important; }
  .kl-ptfsortable-nav-item .kl-ptfsortable-nav-link:hover {
    background-color: #00b259;
    color: white !important; }

/*

        header styles

*/
#search {
  margin-top: 15px; }
  #search.headsearch--bord {
    width: 250px !important; }
    #search.headsearch--bord.header-search {
      display: none; }
      @media only screen and (min-width: 1024px) {
        #search.headsearch--bord.header-search {
          display: inline-block;
          width: 250px !important; } }
    #search.headsearch--bord .gensearch__input {
      background-color: rgba(255, 255, 255, 0.9); }
      #search.headsearch--bord .gensearch__input::-webkit-input-placeholder {
        /* Edge */
        color: #959595;
        text-transform: lowercase; }
      #search.headsearch--bord .gensearch__input:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #959595;
        text-transform: lowercase; }
      #search.headsearch--bord .gensearch__input::placeholder {
        color: #959595;
        text-transform: lowercase; }
    #search.headsearch--bord .gensearch__submit {
      color: #959595; }

.topnav .menu-item a {
  font-size: 14px !important;
  opacity: 1 !important;
  font-weight: 300 !important; }

.site-header {
  background-color: #333333 !important;
  max-height: 100px !important; }
  @media only screen and (min-width: 1024px) {
    .site-header {
      max-height: 140px; } }
  .site-header--absolute-xs {
    position: relative !important; }
  .site-header.header--sticky .site-logo-anch {
    vertical-align: top !important; }
  .site-header.header--sticky .site-logo-img-sticky {
    top: 48% !important; }
  .site-header .social-icons {
    margin-right: 80px !important; }
    @media only screen and (min-width: 768px) {
      .site-header .social-icons {
        margin-right: 80px !important; } }
    @media only screen and (min-width: 1400px) {
      .site-header .social-icons {
        margin-right: 10px !important; } }

#menu-main-navigation {
  margin-top: 15px; }
  #menu-main-navigation li.menu-item-has-children a:after {
    display: none !important; }
  @media only screen and (min-width: 1024px) {
    #menu-main-navigation li.menu-item-has-children ul {
      width: auto !important;
      min-width: 250px; } }

#main-menu {
  margin-top: 15px; }

/*

    hamburger menu styles

*/
#responsive-menu {
  margin: 80px 0 50px  0 !important; }
  #responsive-menu-container {
    margin-bottom: 20px;
    padding: 25px 5% !important;
    background-color: #333333 !important;
    border: 2px solid #535353; }
    #responsive-menu-container li.responsive-menu-item:first-child#responsive-menu-item-1920 {
      margin-top: 50px; }
      #responsive-menu-container li.responsive-menu-item:first-child#responsive-menu-item-1920 a {
        border-top: none !important; }
    #responsive-menu-container li.responsive-menu-item-has-children {
      border: none; }
    #responsive-menu-container li.responsive-menu-item a {
      font-weight: 600 !important; }
      #responsive-menu-container li.responsive-menu-item a .responsive-menu-subarrow {
        border-left: none !important;
        line-height: 40px !important;
        height: 40px; }
    #responsive-menu-container #responsive-menu-search-box {
      padding: 0 !important;
      margin: 20px auto; }
      #responsive-menu-container #responsive-menu-search-box .responsive-menu-search-box {
        border: none !important; }

#responsive-menu-button {
  top: 20px !important; }

.responsive-menu-button.is-active {
  top: 20px !important; }

/*
        footer

*/
.site-footer {
  padding-top: 20px !important;
  border-top: none !important; }
  .site-footer-bottom {
    border-top: none !important; }
  .site-footer .zn_footer_nav-wrapper {
    float: none; }
    .site-footer .zn_footer_nav-wrapper .footer_nav {
      float: right;
      display: table; }
  .site-footer .footer-copyright {
    display: table;
    width: 100%;
    position: relative;
    top: -50px; }
    .site-footer .footer-copyright a {
      display: table-cell; }
    .site-footer .footer-copyright-img {
      max-width: 120px; }
    .site-footer .footer-copyright-text {
      text-align: right; }

div.elm-custommenu ul li {
  text-align: left !important; }
div.elm-custommenu ul a {
  display: block;
  background-color: transparent !important; }
div.elm-custommenu ul.sub-menu {
  padding-left: 0;
  display: block !important;
  position: relative !important;
  background-color: transparent !important; }
  div.elm-custommenu ul.sub-menu li {
    display: block !important;
    float: none; }
    div.elm-custommenu ul.sub-menu li a {
      padding: 0 !important;
      color: #ccc !important; }

/*   

    CONTACT A REP PAGE

*/
.contact-rep-col h3 {
  line-height: 1.5 !important;
  font-size: 18px; }
  @media only screen and (min-width: 768px) {
    .contact-rep-col h3 {
      font-size: 22px; } }
  @media only screen and (min-width: 1024px) {
    .contact-rep-col h3 {
      font-size: 24px; } }
.contact-rep-col .greenBottom h4 {
  border-bottom: 6px solid #00b259;
  display: inline-block;
  padding-bottom: 10px; }

div.scale {
  padding: 10px !important; }
  div.scale.image-boxes {
    margin-bottom: 10px !important; }
    div.scale.image-boxes img.image-boxes-img {
      max-width: 90% !important;
      width: 100% !important; }
      @media only screen and (min-width: 1024px) {
        div.scale.image-boxes img.image-boxes-img {
          max-width: 350px; } }
  div.scale.max300.image-boxes img.image-boxes-img {
    max-width: 300px !important;
    width: 100% !important; }
    @media only screen and (min-width: 1024px) {
      div.scale.max300.image-boxes img.image-boxes-img {
        max-width: 350px; } }

/*   

    CONTACT A TREATMENT REP PAGE

*/
section.treatment-reps h2.tbk__title {
  font-size: 20px;
  font-weight: 800;
  padding-bottom: 15px; }
  @media only screen and (min-width: 768px) {
    section.treatment-reps h2.tbk__title {
      font-size: 36px; } }
  @media only screen and (min-width: 1024px) {
    section.treatment-reps h2.tbk__title {
      font-size: 26px; } }
section.treatment-reps h4 {
  font-size: 16px;
  line-height: 1.25; }
  section.treatment-reps h4 strong {
    display: inline-block;
    margin-bottom: 5px; }
section.treatment-reps p {
  line-height: 1.325; }

/*   

    RESOURCES EMBED ON SINGLE PRODUCTS

*/
/*   

    MOBILE ONLY

*/
@media only screen and (max-width: 767px) and (min-width: 0px) {
  .fxb-row-col-sm {
    flex-direction: row !important; }

  .site-header-top {
    float: left;
    width: 75%; }
  .site-header h1.site-logo {
    padding: 0; }

  .site-footer .zn_footer_nav-wrapper {
    display: table;
    width: 100%; }
    .site-footer .zn_footer_nav-wrapper .footer_nav {
      display: table;
      width: 100%; }
      .site-footer .zn_footer_nav-wrapper .footer_nav li {
        float: none;
        text-align: center;
        margin-left: 0; }
  .site-footer .footer-copyright {
    display: table;
    width: 100%;
    position: relative;
    top: 20px; }
    .site-footer .footer-copyright a {
      display: table;
      width: 100%;
      text-align: center; }
    .site-footer .footer-copyright-img {
      margin: 0 auto;
      display: block;
      text-align: center; }
    .site-footer .footer-copyright-text {
      text-align: right; }

  #eluidba4059b7 .row {
    display: flex !important;
    flex-direction: column-reverse;
    margin: 0 auto; }
    #eluidba4059b7 .row li {
      text-align: center; }

  div.-logo {
    margin: 0 auto !important; }

  .elm-social-icons {
    display: flex !important;
    justify-content: center !important; }

  .znpb-footer-smart-area p {
    text-align: center;
    margin-top: 20px; }

  #thumbs li .inner-item {
    display: table; }
  #thumbs li .img-intro.kl-ptfsortable-imgintro.portfolio-item-overlay-imgintro {
    max-width: 150px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle; }
    #thumbs li .img-intro.kl-ptfsortable-imgintro.portfolio-item-overlay-imgintro img {
      width: 160px; } }
/*
 * hot fix for search
 */
.search-results .itemList .img-intro {
  display: none; }

/*
 * hot fix for mobile hover on main menu
 */
@media only screen and (max-width: 767px) and (min-width: 0px) {
  #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link:hover {
    background-color: transparent !important; } }
